package ash.gui.core;
import javax.swing.JMenuItem;

/**
 * メニュー項目を生成するためのインタフェース
 */
public interface AshIMenu {
	public JMenuItem add(JMenuItem menu);
	public JMenuItem add(String text, String action);
	public void addSeparator();
}
